Support » Plugin: MarketPress - WordPress eCommerce » Is MarketPress compatible with WP 4.2.2?

  • I’m using the Evolve theme, and the plugin almost seemed to work perfectly. As I was going through the purchase process to test, I got to the “Shipping Page” and this error was at the top. Any thoughts?

    Warning: session_start() [function.session-start]: open(/home/content/57/11012357/tmp/sess_dta59qh29ul5rek2k7ojcijk62, O_RDWR) failed: No such file or directory (2) in /home/content/57/11012357/html/wp-content/plugins/wordpress-ecommerce/marketpress.php on line 1207

    Warning: session_start() [function.session-start]: Cannot send session cookie – headers already sent by (output started at /home/content/57/11012357/html/wp-content/plugins/wordpress-ecommerce/marketpress.php:1207) in /home/content/57/11012357/html/wp-content/plugins/wordpress-ecommerce/marketpress.php on line 1207

    Warning: session_start() [function.session-start]: Cannot send session cache limiter – headers already sent (output started at /home/content/57/11012357/html/wp-content/plugins/wordpress-ecommerce/marketpress.php:1207) in /home/content/57/11012357/html/wp-content/plugins/wordpress-ecommerce/marketpress.php on line 1207

    https://wordpress.org/plugins/wordpress-ecommerce/

Viewing 1 replies (of 1 total)
  • Plugin Author Bojan Radonic – WPMU DEV Support

    (@wpmudev-support4)

    Hey there kerrybenik,

    Hope you’re well today!

    MarketPress is definitely compatible with the latest version of WordPress.

    I’ve been testing this on my sandbox site and apart from few notices I wasn’t able to recreate this. So I’m assuming that the warnings are related to plugin/theme conflicts.

    You can try using default WordPress theme like Twenty Fifteen and deactivating all other plugins as displayed in the following flowchart to know which theme/plugin is conflicting if any.

    http://premium.wpmudev.org/wp-content/uploads/2013/12/Support-Process-Support-Process.png

    Please let me know if you find anything.

    Best regards,
    Bojan

Viewing 1 replies (of 1 total)
  • The topic ‘Is MarketPress compatible with WP 4.2.2?’ is closed to new replies.